## vagalume-0.8.5 p20120629

=== debian/changelog ===
vagalume (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 30 Jun 2011 21:58:10 +0300

vagalume (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Updated watch file

 -- Alberto Garcia <agarcia@igalia.com>  Sun, 26 Dec 2010 17:39:33 +0100

vagalume (0.8.3-1) unstable; urgency=low

  * New upstream release
  * Updated package description in debian/control
  * Added Homepage, XB-Bugtracker, XB-Maemo-Display-Name and
    XB-Description-de_DE control fields

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 05 Feb 2010 23:07:12 +0100

vagalume (0.8.2-1) unstable; urgency=low

  * New upstream release

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 21 Dec 2009 14:24:20 +0100

vagalume (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 16 Dec 2009 13:59:51 +0100

vagalume (0.8-1) unstable; urgency=low

  * New upstream release
  * Switched to cdbs
  * Added watch file
  * Added intltool and libgstreamer-plugins-base0.10-dev to Build-Depends
  * Updated Standards-Version to 3.8.0
  * Moved 'Homepage' field to source paragraph
  * Use DEB_INSTALL_* variables instead of 'dirs' and 'docs' files
  * Updated copyright file to reflect copyright holder change
  * Run autogen.sh from debian/rules with NOCONFIGURE=1
  * Updated package description in control file

 -- Alberto Garcia <agarcia@igalia.com>  Sun, 13 Dec 2009 23:41:44 +0100

vagalume (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 26 Feb 2009 14:59:59 +0100

vagalume (0.7-1) unstable; urgency=low

  * New upstream release

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 01 Sep 2008 16:08:46 +0200

vagalume (0.6-1) unstable; urgency=low

  * New upstream release

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 14 May 2008 21:47:55 +0200

vagalume (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #464169)

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 19 Feb 2008 02:11:31 +0100
